Sector Name: ERSP - Bug #2321

ERSP-->MLRO/MLCO/CO Form-->Qus.6--select date-->save-->edit-->click on date field-->Calendar
does not opens on clicking on date fields in case of edit

05/16/2022 04:32 PM - Mohd Irfan

Status: Closed Start date: 05/16/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

ERSP-->MLRO/MLCO/CO Form-->Qus.6--select date-->save-->edit-->click on date field-->Calendar does not opens on clicking on
date fields in case of edit

See attached screenshot:
History

#1 - 05/16/2022 04:52 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/16/2022 05:17 PM - arti saraswat

- Status changed from Resolved to Closed

Files

clipboard-202205161632-mdwnt.png 48.9 KB 05/16/2022 Mohd Irfan

04/02/2025 1/1



http://www.tcpdf.org

